Altibase.jdbc.driver.util

## Class CharsetUtils

- java.lang.Object
- - Altibase.jdbc.driver.util.CharsetUtils

    public final class CharsetUtils
    extends java.lang.Object

### Method Summary

All Methods Static Methods Concrete Methods
`static java.nio.charset.Charset` `getAsciiCharset()`
`static java.nio.charset.Charset` `getCharset(java.lang.String aNLSName)`
`static java.nio.charset.CharsetDecoder` `newAsciiDecoder()`
`static java.nio.charset.CharsetEncoder` `newAsciiEncoder()`
`static java.nio.charset.CharsetEncoder` `newUTF16Encoder()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getCharset

    public static java.nio.charset.Charset getCharset(java.lang.String aNLSName)

#### getAsciiCharset

    public static java.nio.charset.Charset getAsciiCharset()

#### newAsciiEncoder

    public static java.nio.charset.CharsetEncoder newAsciiEncoder()

#### newAsciiDecoder

    public static java.nio.charset.CharsetDecoder newAsciiDecoder()

#### newUTF16Encoder

    public static java.nio.charset.CharsetEncoder newUTF16Encoder()